<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Toolbar of the Aggregation Composer View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">15.2.1</span>&#x00A0;&#x00A0;<a 
 id="x136-19600015.2.1"></a>Toolbar of the Aggregation Composer View</h4>
<!--l. 1936--><p class="noindent" >To manage aggregations the Aggregation Composer provides several functions in its
toolbar:
</p>
     <ul class="itemize1">
     <li class="itemize">Click <img 
src="plus-icon.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual127x.png" src="plus-icon.eps"  
--> to create a new aggregation, edition or collection that is subordinated
     to an existing one
     </li>
     <li class="itemize">Click <img 
src="delete.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual128x.png" src="delete.eps"  
--> to remove a selected object from the list below
     </li>
     <li class="itemize">Click <img 
src="expand-all-nodes.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual129x.png" src="expand-all-nodes.eps"  
--> or <img 
src="collapse-all-nodes.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual130x.png" src="collapse-all-nodes.eps"  
--> to expand or collapse all branches</li></ul>
                                                                                

                                                                                
<!--l. 1944--><p class="noindent" ><a 
 id="tailtextgrid-manualsu55.html"></a> </p> 
</body></html> 
